.custom-select:after{
	content: none !important;
}
.custom-select select{
	background: #fff;
	padding-right: 7px;
}

.button{
    padding: 12px 24px 13px;
}
.row, .cms-page-view .main, .cms-index-noroute .main{
    max-width: 1200px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], select, textarea{
    padding: 8px;
}
.input-file .button input{
    background: none;
    border: 0 none;
}
.row.top-menu:before{
    display: block;
}
.header .row.header-inner:after{
    display: block;
}
.top-menu ul{
    margin: 0;
}
.buttonPopup {filter: alpha(opacity=0);}
.buttonPopup.active {filter: alpha(opacity=100);}
.loading-mask {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60454b59,endColorstr=#60454b59);
}
ul.messages > li.success-msg{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4043983a,endColorstr=#4043983a);
}
ul.messages > li.error-msg{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40CC0001,endColorstr=#40CC0001);
}
ul.messages > li.notice-msg{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#403a87ad,endColorstr=#403a87ad);
}
.top-dash-company {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#107a818c,endColorstr=#107a818c);
}
.back-line a{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20506a85,endColorstr=#20506a85);
}
.dashboard-before, .breadcrumbs, .page_top {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#30FFFFFF,endColorstr=#30FFFFFF);
    zoom: 1;
}
.categories-grid > li{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF,endColorstr=#90FFFFFF);
}
.dashboard_links .dashboard-link, .row.dashboard .columns > *, .order-by-code-page .medium-4 > *{
    display: block;
}
.dashboard_links .slvzr-first-of-type .dashboard-link,
.order-by-code-page .columns.slvzr-first-of-type .medium-4 > *,
.row.dashboard .columns.slvzr-first-of-type > *{
    margin-left: 0;
}
.dashboard_links .slvzr-last-of-type .dashboard-link,
.order-by-code-page .columns.slvzr-last-of-type .medium-4 > *,
.row.dashboard .columns.slvzr-last-of-type > *{
    margin-right: 0;
}
.dashboard .box-recent {
    margin-bottom: 20px;
}
.header .header-search-form input{
    padding-top: 17px;
}
.categories-menu .view-all-block .view-link-s1:after{
    right: 70px;
}


/* IE8 Styles */
.wrapper, .footer {
    min-width: 1180px;
}

.header .quick-access {
    padding-left: 10px;
}

.header .header-inner {
    overflow: hidden;
}

.header .nav-container #nav > li > ul {
    width: 100%;
}

.row.dashboard .meter-reading .columns > div, .row.dashboard .meter-reading .columns > label {
    margin-left: 0;
    margin-right: 0;
}

.row.input-file .columns > div {
    margin-left: 0;
}

.input-file .button input {
    filter: alpha(opacity=0);
}

.scaffold-form .col-2 {
    padding-right: 30px;
}

textarea.required, input[type="text"].required, input[type="tel"].required, input[type="email"].required,  input[type="password"].required, textarea.required-entry, input[type="text"].required-entry, input[type="tel"].required-entry, input[type="email"].required-entry,  input[type="password"].required-entry{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzRBODRCRUNCQjQzMTFFNEIxMThENDAxN0Y1NjkyRjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzRBODRCRURCQjQzMTFFNEIxMThENDAxN0Y1NjkyRjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo3NEE4NEJFQUJCNDMxMUU0QjExOEQ0MDE3RjU2OTJGNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo3NEE4NEJFQkJCNDMxMUU0QjExOEQ0MDE3RjU2OTJGNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnmJdW4AAAAxSURBVHjaYvj//z8DOn4zfz52wTMMjNgFUSSQBeES6IIgzPR2wYL/DxKTGNABQIABAMixU2oSqzg1AAAAAElFTkSuQmCC')!important;
                 background-repeat: no-repeat !important;
                 background-position: right bottom !important;
}

#nav li.slvzr-last-child ul li.slvzr-first-child a {
    font-size: 13px!important;
}

.reveal-modal .close-reveal-modal {
    top: 20px;
    right: 20px;
}

.input-file .file-place {
    line-height: 42px;
}

.social li a {
    display: block;
    width: 20px;
    height: 20px;
}

.social li a img {
    display: block;
}

.select-list option:checked {
    background: none!important;
}

.slvzr-last-childp_error-hard, .slvzr-last-childp_error-soft {
    position: relative;
}

.slvzr-last-childp_error-hard:before {
    font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; position: relative; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\e00f"; display: block; font-size: 16px; line-height: 17px; color: #cc0001; position: absolute; top: 7px; left: -10px;
}

.slvzr-last-childp_error-soft:before {
    font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; position: relative; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\e00f"; display: block; font-size: 16px; line-height: 17px; color: #00adef; position: absolute; top: 7px; left: -10px;
}

.address-block .scroll-wrapper {
    padding-bottom: 24px!important;
}

